/*     445325 : 타이틀 텍스트      */
.title__445325__ {font-size:0}
.title__445325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__445325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__445325__.style_top p {padding-top:10px}
.title__445325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__445325__.style_right p {padding-right:14px}
.title__445325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__445325__.style_bottom p {padding-bottom:12px}
.title__445325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__445325__.style_left p {padding-left:14px}
.title__445325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__445325__.style_circle1 p {padding-left:18px}
.title__445325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__445325__.style_circle2 p {padding-left:18px}
.title__445325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__445325__ p {font-size:20px}
	.title__445325__.style_top p:before {width:20px}
	.title__445325__.style_right p:before {height:20px}
	.title__445325__.style_bottom p:before {width:20px}
	.title__445325__.style_left p:before {height:20px}
}

/*     445335 : 장문 텍스트      */
.textarea__445335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__445335__ p {font-size:15px}
}

/*     445115 : BLANK 컨텐츠      */
.blank__445115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__445115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__445115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__445115__ {height:20px}
}

/*     445785 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__445785__ .inline_block__445785__ {display:inline-block;vertical-align:top}
.text_wrap__445785__ .inline_block__445785__ .inner__445785__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__445785__ .inline_block__445785__ .inner__445785__ .icon__445785__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_wrap__445785__ .inline_block__445785__ .inner__445785__ .icon__445785__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__445785__ .inline_block__445785__ .inner__445785__ .text__445785__ {display:table-cell;font-weight:bold;color:#7e49bf;letter-spacing:0;vertical-align:middle}

.text_wrap__445785__.s_size_75 .inline_block__445785__ .inner__445785__ .icon__445785__ {padding-right:.5em;font-size:.75em}
.text_wrap__445785__.s_size_100 .inline_block__445785__ .inner__445785__ .icon__445785__ {padding-right:.5em;font-size:1em}
.text_wrap__445785__.s_size_150 .inline_block__445785__ .inner__445785__ .icon__445785__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__445785__.s_size_200 .inline_block__445785__ .inner__445785__ .icon__445785__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__445785__.s_size_250 .inline_block__445785__ .inner__445785__ .icon__445785__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__445785__ .inline_block__445785__ .inner__445785__ {font-size:20px}
}

/*     445775 : 표 2.0      */
.table__445775__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__445775__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #014b83}
.table__445775__ * {box-sizing:border-box}
.table__445775__ table {width:100%;table-layout:auto;}
.table__445775__ td {
	height:23px;padding:14px 20px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__445775__ td:first-child {border-left:0;}
.table__445775__ td:last-child {border-right:0;}
.table__445775__ td.empty__445775__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__445775__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__445775__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__445775__ > .table_inner {width:px}
}

/*     445805 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__445805__ .inline_block__445805__ {display:inline-block;vertical-align:top}
.text_wrap__445805__ .inline_block__445805__ .inner__445805__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__445805__ .inline_block__445805__ .inner__445805__ .icon__445805__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__445805__ .inline_block__445805__ .inner__445805__ .icon__445805__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__445805__ .inline_block__445805__ .inner__445805__ .text__445805__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__445805__.s_size_75 .inline_block__445805__ .inner__445805__ .icon__445805__ {padding-right:.5em;font-size:.75em}
.text_wrap__445805__.s_size_100 .inline_block__445805__ .inner__445805__ .icon__445805__ {padding-right:.5em;font-size:1em}
.text_wrap__445805__.s_size_150 .inline_block__445805__ .inner__445805__ .icon__445805__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__445805__.s_size_200 .inline_block__445805__ .inner__445805__ .icon__445805__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__445805__.s_size_250 .inline_block__445805__ .inner__445805__ .icon__445805__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__445805__ .inline_block__445805__ .inner__445805__ {font-size:14px}
}

/*     445205 : BLANK 컨텐츠      */
.blank__445205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__445205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__445205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__445205__ {height:15px}
}

/*     445375 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__445375__ .inline_block__445375__ {display:inline-block;vertical-align:top}
.text_wrap__445375__ .inline_block__445375__ .inner__445375__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__445375__ .inline_block__445375__ .inner__445375__ .icon__445375__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_wrap__445375__ .inline_block__445375__ .inner__445375__ .icon__445375__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__445375__ .inline_block__445375__ .inner__445375__ .text__445375__ {display:table-cell;font-weight:bold;color:#7e49bf;letter-spacing:0;vertical-align:middle}

.text_wrap__445375__.s_size_75 .inline_block__445375__ .inner__445375__ .icon__445375__ {padding-right:.5em;font-size:.75em}
.text_wrap__445375__.s_size_100 .inline_block__445375__ .inner__445375__ .icon__445375__ {padding-right:.5em;font-size:1em}
.text_wrap__445375__.s_size_150 .inline_block__445375__ .inner__445375__ .icon__445375__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__445375__.s_size_200 .inline_block__445375__ .inner__445375__ .icon__445375__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__445375__.s_size_250 .inline_block__445375__ .inner__445375__ .icon__445375__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__445375__ .inline_block__445375__ .inner__445375__ {font-size:20px}
}

/*     445125 : 표 2.0      */
.table__445125__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__445125__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #014b83}
.table__445125__ * {box-sizing:border-box}
.table__445125__ table {width:100%;table-layout:auto;}
.table__445125__ td {
	height:40px;padding:14px 20px;border:1px solid #e7e4e4;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__445125__ td:first-child {border-left:0;}
.table__445125__ td:last-child {border-right:0;}
.table__445125__ td.empty__445125__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__445125__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__445125__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__445125__ > .table_inner {width:px}
}

/*     445815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__445815__ .inline_block__445815__ {display:inline-block;vertical-align:top}
.text_wrap__445815__ .inline_block__445815__ .inner__445815__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__445815__ .inline_block__445815__ .inner__445815__ .icon__445815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__445815__ .inline_block__445815__ .inner__445815__ .icon__445815__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__445815__ .inline_block__445815__ .inner__445815__ .text__445815__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__445815__.s_size_75 .inline_block__445815__ .inner__445815__ .icon__445815__ {padding-right:.5em;font-size:.75em}
.text_wrap__445815__.s_size_100 .inline_block__445815__ .inner__445815__ .icon__445815__ {padding-right:.5em;font-size:1em}
.text_wrap__445815__.s_size_150 .inline_block__445815__ .inner__445815__ .icon__445815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__445815__.s_size_200 .inline_block__445815__ .inner__445815__ .icon__445815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__445815__.s_size_250 .inline_block__445815__ .inner__445815__ .icon__445815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__445815__ .inline_block__445815__ .inner__445815__ {font-size:14px}
}

/*     445165 : BLANK 컨텐츠      */
.blank__445165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__445165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__445165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__445165__ {height:15px}
}

/*     445185 : 실선      */
.solid_line__445185__ {display:block;position:relative;width:100%;height:40px}
.solid_line__445185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__445185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__445185__ {height:60px}
}

/*     445825 : BLANK 컨텐츠      */
.blank__445825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__445825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__445825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__445825__ {height:15px}
}

/*     445195 : 타이틀 텍스트      */
.title__445195__ {font-size:0}
.title__445195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__445195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__445195__.style_top p {padding-top:10px}
.title__445195__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__445195__.style_right p {padding-right:14px}
.title__445195__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__445195__.style_bottom p {padding-bottom:12px}
.title__445195__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__445195__.style_left p {padding-left:14px}
.title__445195__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__445195__.style_circle1 p {padding-left:18px}
.title__445195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__445195__.style_circle2 p {padding-left:18px}
.title__445195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__445195__ p {font-size:18px}
	.title__445195__.style_top p:before {width:18px}
	.title__445195__.style_right p:before {height:18px}
	.title__445195__.style_bottom p:before {width:18px}
	.title__445195__.style_left p:before {height:18px}
}

